/* S1 CSS */
:root {
  --azul: #01014f;
  --cinza: #ebe7da;
  --branco: #ffffff;
}

body {
	overflow-x:hidden;
	font-family: 'Montserrat', sans-serif;
	background-color:var(--azul);
	font-size:12px;

}

.borda-azul { 	border: 10px var(--azul) solid; }
.borda-interna { border-bottom: 8px var(--azul) solid; }
.borda-cinza { border: 7px var(--cinza) solid; }
.bg-branco{ background-color:var(--branco); }
.bg-cinza { background-color: var(--cinza); }

.text-destaque { font-size:20px; } 
.spacer { height:30px; }

.btn-azul-branco {
	background-color:var(--azul);
	color:var(--branco);
	font-size:14px;
	cursor:pointer;
	transition:0.5s all;
	border:2px solid var(--azul);
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	margin: 0 auto;
	display: block;
}
.btn-azul-branco:hover { 
	background-color:var(--branco);
	color:var(--azul);
	transition:0.5s all;
}

.btn-cinza-branco {
	background-color:#3c3a3d;
	color:var(--branco);
	font-size:10px;
	cursor:pointer;
	transition:0.5s all;
	border:2px solid #3c3a3d;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin: 0 auto;
    display: block;
}
.btn-cinza-branco:hover { 
	background-color:var(--branco);
	color:#3c3a3d;
	transition:0.5s all;
}

.mmodal { 
	background-color:rgba(0,0,0,0.7);
	width:100%;
	height:100vh;
	position:fixed;
	top:0px;
	left:0px;
	z-index:100;
	padding:10%;
	display:none;
	justify-content:center;
	align-items:center;
	
}

.mmodal-show { display:flex; }

.mmodal-content {
	background-color:white;
	padding:5px;
	width: 90%;
	overflow-y:auto;
	height:90vh;
}

.mmodal-button { 
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
	color:var(--branco);
}

@media only screen and (max-width: 999px) {
	.hidden-xs { display:none; }
	.text-destaque { font-size:20px; }
	.center-m { text-align:center; }
	body { font-size:15px; }
	
}

@media only screen and (min-width:1000px) {
	.hidden-lg { display:none; }
	
}